## kf6-baloo 6.20.0+p24.04+vunstable+git20251122.0847

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # set minimum version requirements
 cmake_minimum_required(VERSION 3.16)
 set(REQUIRED_QT_VERSION 6.8.0)
-set(KF_VERSION "6.20.0") # handled by release scripts
+set(KF_VERSION "6.21.0") # handled by release scripts
 set(KF_DEP_VERSION "6.20.0") # handled by release scripts
 
 # set up project
