## kf6-baloo 6.20.0+p24.04+vunstable+git20251206.0730

=== debian/changelog ===
kf6-baloo (6.20.0+p24.04+vunstable+git20251206.0730-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:30:57 +0000
