=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-baloo
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -12,33 +13,32 @@
                cmake (>= 3.16~),
                dbus-test-runner <!nocheck>,
                doxygen,
-               extra-cmake-modules (>= 6.20.0~),
+               extra-cmake-modules (>= 6.21.0~),
                gettext,
-               libkf6config-dev (>= 6.20.0~),
-               libkf6coreaddons-dev (>= 6.20.0~),
-               libkf6crash-dev (>= 6.20.0~),
-               libkf6dbusaddons-dev (>= 6.20.0~),
-               libkf6filemetadata-dev (>= 6.20.0~),
-               libkf6i18n-dev (>= 6.20.0~),
-               libkf6idletime-dev (>= 6.20.0~),
-               libkf6kio-dev (>= 6.20.0~),
-               libkf6solid-dev (>= 6.20.0~),
+               libkf6config-dev (>= 6.21.0~),
+               libkf6coreaddons-dev (>= 6.21.0~),
+               libkf6crash-dev (>= 6.21.0~),
+               libkf6dbusaddons-dev (>= 6.21.0~),
+               libkf6filemetadata-dev (>= 6.21.0~),
+               libkf6i18n-dev (>= 6.21.0~),
+               libkf6idletime-dev (>= 6.21.0~),
+               libkf6kio-dev (>= 6.21.0~),
+               libkf6solid-dev (>= 6.21.0~),
                liblmdb-dev,
                libqt6sql6-sqlite <!nocheck>,
                libxkbcommon-dev,
                qt6-base-dev (>= 6.8.0~),
                qt6-declarative-dev (>= 6.8.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/baloo
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-baloo
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-baloo.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-baloo
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-baloo
 Rules-Requires-Root: no
 
 Package: baloo6
 Section: utils
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Breaks: baloo-kf5 (<< 5.115.0-3~),
 Replaces: baloo-kf5 (<< 5.115.0-3~),
 Description: framework for file search and metadata management
@@ -54,15 +54,15 @@
 Depends: baloo6 (= ${binary:Version}),
          libkf6baloo6 (= ${binary:Version}),
          libkf6balooengine6 (= ${binary:Version}),
-         libkf6config-dev (>= 6.20.0~),
-         libkf6coreaddons-dev (>= 6.20.0~),
-         libkf6crash-dev (>= 6.20.0~),
-         libkf6dbusaddons-dev (>= 6.20.0~),
-         libkf6filemetadata-dev (>= 6.20.0~),
-         libkf6i18n-dev (>= 6.20.0~),
-         libkf6idletime-dev (>= 6.20.0~),
-         libkf6kio-dev (>= 6.20.0~),
-         libkf6solid-dev (>= 6.20.0~),
+         libkf6config-dev (>= 6.21.0~),
+         libkf6coreaddons-dev (>= 6.21.0~),
+         libkf6crash-dev (>= 6.21.0~),
+         libkf6dbusaddons-dev (>= 6.21.0~),
+         libkf6filemetadata-dev (>= 6.21.0~),
+         libkf6i18n-dev (>= 6.21.0~),
+         libkf6idletime-dev (>= 6.21.0~),
+         libkf6kio-dev (>= 6.21.0~),
+         libkf6solid-dev (>= 6.21.0~),
          qml6-module-org-kde-baloo (= ${binary:Version}),
          qt6-declarative-dev (>= 6.8.0~),
          ${misc:Depends},
@@ -92,8 +92,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: framework for file search and metadata management - shared library
  Baloo is the file indexing and file search framework for KDE Plasma. It
  focuses on speed and a very small memory footprint. It maintains an index of
@@ -105,8 +104,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: framework for file search and metadata management - internal library
  Baloo is the file indexing and file search framework for KDE Plasma. It
  focuses on speed and a very small memory footprint. It maintains an index of
@@ -115,9 +113,7 @@
  This package contains an internal library used by the baloo service.
 
 Package: qml6-module-org-kde-baloo
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
 Description: framework for file search and metadata management - QML module
