=== debian/changelog ===
kf6-baloo (6.21.0+p24.04+vstable+git20251208.0452-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 04:52:58 +0000

kf6-baloo (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:14:07 +1000
