## kf6-baloo 6.21.0+p24.04+vstable+git20251231.0353

=== CMakeLists.txt ===
--- 
+++ 
@@ -78,8 +78,8 @@
 
 # compiler flags and build system
 ecm_set_disabled_deprecation_versions(
-    QT 6.9.0
-    KF 6.18.0
+    QT 6.11.0
+    KF 6.21.0
 )
 
 find_package(Inotify)
