## kf6-baloo 6.22.0+p24.04+vstable+git20260106.1155

=== debian/changelog ===
kf6-baloo (6.22.0+p24.04+vstable+git20260106.1155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 11:55:21 +0000

kf6-baloo (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:45:46 +1000
