## kf6-baloo 6.22.0+p24.04+vstable+git20260201.0218

=== debian/changelog ===
kf6-baloo (6.22.0+p24.04+vstable+git20260201.0218-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 02:18:58 +0000
