## kf6-baloo 6.22.0+p24.04+vstable+git20260202.1034

=== debian/changelog ===
kf6-baloo (6.22.0+p24.04+vstable+git20260202.1034-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 10:34:01 +0000
