## kf6-baloo 6.22.0+p24.04+vstable+git20260205.0457

=== debian/changelog ===
kf6-baloo (6.22.0+p24.04+vstable+git20260205.0457-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 04:57:53 +0000
