## kf6-baloo 6.23.0

=== src/lib/CMakeLists.txt ===
--- 
+++ 
@@ -61,7 +61,7 @@
     USE_VERSION_HEADER
     VERSION_BASE_NAME Baloo
     DEPRECATED_BASE_VERSION 0
-    DEPRECATION_VERSIONS
+    DEPRECATION_VERSIONS 6.22
     EXCLUDE_DEPRECATED_BEFORE_AND_AT ${EXCLUDE_DEPRECATED_BEFORE_AND_AT}
 )
