=== debian/control ===
--- 
+++ 
@@ -1,44 +1,42 @@
 Source: kf6-baloo
 Section: kde
-Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               dbus-test-runner <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
+               cmake (>= 3.27~),
+               dbus-test-runner <!nocheck>,
                doxygen,
-               extra-cmake-modules (>= 6.22.0~),
+               extra-cmake-modules (>= 6.23.0~),
                gettext,
-               libkf6config-dev (>= 6.22.0~),
-               libkf6coreaddons-dev (>= 6.22.0~),
-               libkf6crash-dev (>= 6.22.0~),
-               libkf6dbusaddons-dev (>= 6.22.0~),
-               libkf6filemetadata-dev (>= 6.22.0~),
-               libkf6i18n-dev (>= 6.22.0~),
-               libkf6idletime-dev (>= 6.22.0~),
-               libkf6kio-dev (>= 6.22.0~),
-               libkf6solid-dev (>= 6.22.0~),
+               libkf6config-dev (>= 6.23.0~),
+               libkf6coreaddons-dev (>= 6.23.0~),
+               libkf6crash-dev (>= 6.23.0~),
+               libkf6dbusaddons-dev (>= 6.23.0~),
+               libkf6filemetadata-dev (>= 6.23.0~),
+               libkf6i18n-dev (>= 6.23.0~),
+               libkf6idletime-dev (>= 6.23.0~),
+               libkf6kio-dev (>= 6.23.0~),
+               libkf6solid-dev (>= 6.23.0~),
                liblmdb-dev,
                libqt6sql6-sqlite <!nocheck>,
                libxkbcommon-dev,
                qt6-base-dev (>= 6.8.0~),
                qt6-declarative-dev (>= 6.8.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://invent.kde.org/frameworks/baloo
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-baloo
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-baloo
-Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-baloo
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-baloo.git
 
 Package: baloo6
 Section: utils
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Breaks: baloo-kf5 (<< 5.115.0-3~),
 Replaces: baloo-kf5 (<< 5.115.0-3~),
 Description: framework for file search and metadata management
@@ -54,15 +52,15 @@
 Depends: baloo6 (= ${binary:Version}),
          libkf6baloo6 (= ${binary:Version}),
          libkf6balooengine6 (= ${binary:Version}),
-         libkf6config-dev (>= 6.22.0~),
-         libkf6coreaddons-dev (>= 6.22.0~),
-         libkf6crash-dev (>= 6.22.0~),
-         libkf6dbusaddons-dev (>= 6.22.0~),
-         libkf6filemetadata-dev (>= 6.22.0~),
-         libkf6i18n-dev (>= 6.22.0~),
-         libkf6idletime-dev (>= 6.22.0~),
-         libkf6kio-dev (>= 6.22.0~),
-         libkf6solid-dev (>= 6.22.0~),
+         libkf6config-dev (>= 6.23.0~),
+         libkf6coreaddons-dev (>= 6.23.0~),
+         libkf6crash-dev (>= 6.23.0~),
+         libkf6dbusaddons-dev (>= 6.23.0~),
+         libkf6filemetadata-dev (>= 6.23.0~),
+         libkf6i18n-dev (>= 6.23.0~),
+         libkf6idletime-dev (>= 6.23.0~),
+         libkf6kio-dev (>= 6.23.0~),
+         libkf6solid-dev (>= 6.23.0~),
          qml6-module-org-kde-baloo (= ${binary:Version}),
          qt6-declarative-dev (>= 6.8.0~),
          ${misc:Depends},
@@ -92,7 +90,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: framework for file search and metadata management - shared library
  Baloo is the file indexing and file search framework for KDE Plasma. It
  focuses on speed and a very small memory footprint. It maintains an index of
@@ -104,7 +103,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: framework for file search and metadata management - internal library
  Baloo is the file indexing and file search framework for KDE Plasma. It
  focuses on speed and a very small memory footprint. It maintains an index of
@@ -113,7 +113,9 @@
  This package contains an internal library used by the baloo service.
 
 Package: qml6-module-org-kde-baloo
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${qml6:Depends},
+         ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
 Description: framework for file search and metadata management - QML module
