## kf6-baloo 6.23.0a

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 cmake_minimum_required(VERSION 3.27)
 set(REQUIRED_QT_VERSION 6.8.0)
 set(KF_VERSION "6.23.0") # handled by release scripts
-set(KF_DEP_VERSION "6.22.0") # handled by release scripts
+set(KF_DEP_VERSION "6.23.0") # handled by release scripts
 
 # set up project
 project(Baloo VERSION ${KF_VERSION})
