=== debian/changelog ===
kf6-baloo (6.23.0a-0ubuntu1) resolute; urgency=medium

  * Tarball respin.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Feb 2026 12:15:20 +0000

kf6-baloo (6.23.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.23.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Feb 2026 11:35:21 +0000
